.container_plus {
    width: 66px;
    height: 66px;
    background-color: #3BB0B5;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 28px;
}
.container_plus:hover{
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.30) ;
    cursor: pointer;
}

.plus {
    color: #FFFF;
    font-size: 28px;
}
